Bug 838564 - getQueueName() method on Queue object returns null
getQueueName() method on Queue object returns null
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-java (Show other bugs)
Unspecified Unspecified
high Severity urgent
: ---
: ---
Assigned To: Rajith Attapattu
MRG Quality Engineering
Depends On: 768369
  Show dependency treegraph
Reported: 2012-07-09 09:36 EDT by ppecka
Modified: 2013-02-24 13:30 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 768369
Last Closed: 2013-02-24 13:30:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 ppecka 2012-07-09 09:38:05 EDT
resolution of this particular BZ blocks further progress on SpecJMS testing
Comment 6 Rajith Attapattu 2012-07-17 16:04:23 EDT
We have fixed this as much as we can. Currently this is only an issue with specJMS. We will look at the possiblity of doing a workaround that will only be used with a build for specJMS.

No further upstream issues are planned on this issue atm.


Note You need to log in before you can comment on or make changes to this bug.